Bug 894705

Summary: rubygem-rb-inotify-0.9.5 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: rubygem-rb-inotifyAssignee: Josef Stribny <jstribny>
Status: CLOSED RAWHIDE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: hhorak, jstribny, mfojtik, vondruch
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2014-10-07 15:10:42 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Upstream Release Monitoring 2013-01-13 11:31:02 UTC
Latest upstream release: 0.9.0
Current version in Fedora Rawhide: 0.8.8
URL: http://rubygems.org/api/v1/gems/rb-inotify.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Upstream Release Monitoring 2013-08-11 10:32:27 UTC
Latest upstream release: 0.9.1
Current version/release in Fedora Rawhide: 0.8.8-4.fc20
URL: http://rubygems.org/api/v1/gems/rb-inotify.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 2 Upstream Release Monitoring 2013-09-13 10:16:15 UTC
Latest upstream release: 0.9.2
Current version/release in Fedora Rawhide: 0.8.8-4.fc20
URL: http://rubygems.org/api/v1/gems/rb-inotify.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 3 Upstream Release Monitoring 2013-12-15 12:50:44 UTC
Latest upstream release: 0.9.3
Current version/release in Fedora Rawhide: 0.8.8-4.fc20
URL: http://rubygems.org/api/v1/gems/rb-inotify.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 4 Upstream Release Monitoring 2014-04-27 17:34:52 UTC
Latest upstream release: 0.9.4
Current version/release in Fedora Rawhide: 0.8.8-4.fc20
URL: http://rubygems.org/api/v1/gems/rb-inotify.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 5 Upstream Release Monitoring 2014-06-07 22:55:44 UTC
Latest upstream release: 0.9.5
Current version/release in Fedora Rawhide: 0.8.8-4.fc20
URL: http://rubygems.org/api/v1/gems/rb-inotify.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring